#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.1
visibility:           public
id:                   modern-uri-0.3.4.1-4ldxrsAtYLWAvEDTyeDOre
key:                  modern-uri-0.3.4.1-4ldxrsAtYLWAvEDTyeDOre
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  572573e4b8e6bc02a9796c358bb77ce3
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/modern-uri-0.3.4.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/modern-uri-0.3.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/modern-uri-0.3.4.1
hs-libraries:         HSmodern-uri-0.3.4.1-4ldxrsAtYLWAvEDTyeDOre
depends:
    QuickCheck-2.14.2-IrY4A8ma85dGplUSiagEJp base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP deepseq-1.4.5.0
    exceptions-0.10.4 megaparsec-9.1.0-5dgCN2xB1p5LuO8RRf6buz mtl-2.2.2
    profunctors-5.6.2-Im1clQrpE2AzUMBdlHTCc
    reflection-2.1.6-Ige4KhwuDfWLgTkRnD2mj1
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

